Error when trying pokemon games through gpSPhone

Discussion in 'Gameboy Advance emulator (gpSPhone)' started by dzaerpoor, Mar 16, 2009.

Thread Status:
Not open for further replies.
  1. dzaerpoor

    dzaerpoor New Member

    Joined:
    Jan 21, 2008
    Messages:
    6
    Likes Received:
    0
    i have the roms but when i try to play them it says:

    "sorry but gpsp requires a gameboy advanced image to run correctly. make sure it is an authentic one, it'll be exactly 16384 b

    when you do get it name it gba_bios.bin"

    did i just make a stupid mistake somewhere? I used winscp and transfered them there fine but it just doesnt work on the ipod. Could it be becuase its on an iPod? Any help would be appreciated.
  2. awal

    awal Well-Known Member

    Joined:
    Jan 2, 2008
    Messages:
    4,764
    Likes Received:
    31
    Device:
    iPhone 4S (White)
    You need a GBA BIOS file. Unfortunately, it's against forum rules for us to give you a link or post it here. Google is your friend in this situation.
Thread Status:
Not open for further replies.

Share This Page